Organizations

List Organization Memberships

GET
/orgs/{organizationId}/organization/memberships

Returns paginated organization memberships for the current organization. Supports filters, sorting, and optional includes (organization, user).

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Query Parameters

page?integer
Range-9007199254740991 <= value <= 9007199254740991
limit?integer
Range-9007199254740991 <= value <= 9007199254740991
sortBy?string
Value in"id""userId""organizationId""permissions""notificationPreferences"
sortDir?string
Value in"asc""desc"
include?|array<>|string
userId?string|array<string>|
organizationId?string|array<string>|
permissions?string|array<string>|
notificationPreferences?

Response Body

OK

application/json
  1. response
curl -X GET 'https://api.tillor.eu/orgs/string/organization/memberships'
null